Bug 539067 - FTBFS LabPlot-1.6.0.2-8.fc12
FTBFS LabPlot-1.6.0.2-8.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: LabPlot (Show other bugs)
13
All Linux
high Severity high
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
: 599806 (view as bug list)
Depends On:
Blocks: F13FTBFS
  Show dependency treegraph
 
Reported: 2009-11-19 11:39 EST by FTBFS
Modified: 2011-06-27 10:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 10:33:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (952.29 KB, text/plain)
2009-11-19 11:39 EST, FTBFS
no flags Details
build.log (475.74 KB, text/plain)
2009-11-19 11:39 EST, FTBFS
no flags Details
mock.log (961 bytes, text/plain)
2009-11-19 11:39 EST, FTBFS
no flags Details
root.log (1.34 MB, text/plain)
2009-11-19 11:40 EST, FTBFS
no flags Details
build.log (499.50 KB, text/plain)
2009-11-19 11:40 EST, FTBFS
no flags Details
mock.log (967 bytes, text/plain)
2009-11-19 11:40 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-11-19 11:39:44 EST
LabPlot-1.6.0.2-8.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-11-19 11:39:50 EST
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-11-19 11:39:54 EST
Created attachment 371439 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-11-19 11:39:56 EST
Created attachment 371440 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-11-19 11:39:57 EST
Created attachment 371441 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-11-19 11:40:00 EST
Created attachment 371442 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-11-19 11:40:01 EST
Created attachment 371443 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-11-19 11:40:03 EST
Created attachment 371444 [details]
mock.log

mock.log for x86_64
Comment 8 Bug Zapper 2010-03-15 09:12:27 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Chitlesh GOORAH 2010-10-02 16:20:11 EDT
*** Bug 599806 has been marked as a duplicate of this bug. ***
Comment 10 Bug Zapper 2011-06-02 13:22:11 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2011-06-27 10:33:49 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.